[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#657830: win32-loader: Please make pxe.target depend on the ipxe package

Package: win32-loader
Severity: wishlist


Quoting from http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=607417#43:
> That's the point of the pxe.target to "depend" on pxe.lkrn.
> I will enhance the code when {g,i}PXE enters Debian in order to
> copy the pxe.lkrn directly (as is done for gl2dr and loadlin.exe).

An ipxe package is available in Debian wheezy and sid:
$ rmadison ipxe
 ipxe | 1.0.0+git-2.149b50-1 | wheezy | source, all
 ipxe | 1.0.0+git-2.149b50-1 | sid    | source, all

It would be awesome if people could get win32-loader.exe directly from
the Debian archives (by decompressing the .deb of course).

Thank you very much,
Alkis Georgopoulos

Reply to: